r.to.sites(1)	       Grass User's Manual	    r.to.sites(1)



NNAAMMEE
       _r_._t_o_._s_i_t_e_s   -  Converts  point data in a GRASS raster map
       layer into a GRASS site_lists file.

       _(_G_R_A_S_S _R_a_s_t_e_r _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       rr..ttoo..ssiitteess

       rr..ttoo..ssiitteess hheellpp

       rr..ttoo..ssiitteess [[--aazz]] iinnppuutt_=_n_a_m_e oouuttppuutt_=_n_a_m_e [llaabbeell_=_n_a_m_e]

DDEESSCCRRIIPPTTIIOONN
       The _r_._t_o_._s_i_t_e_s program extracts data from a  GRASS  raster
       map  layer  and	stores	output	in a new GRASS _s_i_t_e___l_i_s_t_s
       file.  The resulting sites map layer can be used with such
       programs as _d_._s_i_t_e_s.


       The user can run the program non-interactively by specify-
       ing the names of an existing raster input map layer and	a
       new  site list file to be output on the command line.  The
       program will  be  run  interactively  if  the  user  types
       _r_._t_o_._s_i_t_e_s without arguments on the command line.  In this
       case, the user will be prompted to enter parameter  values
       through	the standard user interface described in the man-
       ual entry for _p_a_r_s_e_r.

OOPPTTIIOONNSS::
   FFllaaggss::
       --aa     Output as decimal attribute rather than cat

       --zz     Output as third dimension rather than cat


   PPaarraammeetteerrss::
       iinnppuutt  Name of an existing raster  map  layer  from  which
	      site data are to be extracted

       oouuttppuutt Name of new sites file

       llaabbeell  Label for site values Default: No Label


SSEEEE AALLSSOO
       _p_a_r_s_e_r

AAUUTTHHOORR
       Bill Brown

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					    r.to.sites(1)
